import { _ as _export_sfc } from "./index.1a838a4e.js";
import { o as openBlock, b as createElementBlock, C as renderSlot } from "./vendor.7db31232.js";
const _sfc_main = {};
const _hoisted_1 = { class: "placeload-wrap is-flex" };
function _sfc_render(_ctx, _cache) {
  return openBlock(), createElementBlock("div", _hoisted_1, [
    renderSlot(_ctx.$slots, "default")
  ]);
}
var __unplugin_components_5 = /* @__PURE__ */ _export_sfc(_sfc_main, [["render", _sfc_render]]);
export { __unplugin_components_5 as _ };
